@font-face {
    font-family: UnivRennes;
    src: url('fonts/Unirennes-Regular.otf') format('opentype'),
    url('fonts/Unirennes-Regular.woff') format('woff'),
    url('fonts/Unirennes-Regular.woff2') format('woff2');
    font-weight: normal;
}
@font-face {
    font-family: UnivRennes;
    src: url('fonts/Unirennes-Bold.otf') format('opentype'),
    url('fonts/Unirennes-Bold.woff') format('woff'),
    url('fonts/Unirennes-Bold.woff2') format('woff2');
    font-weight: bold;
}

::selection {
    color: white;
    background-color: black;
}

/* bootstrap.css */
html {
    font-size: 10px;
}

* {
    box-sizing: border-box;
}

.container-fluid::after, .container-fluid::before, .row::after, .row::before {
    display: table;
    content: " ";
}

h1 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

/* normalize.css */
html {
    font-family: sans-serif;
}

body {
    margin: 0;
}

a {
    background-color: transparent;
}

/* grid.less */

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/* grid-framework.less */

.row {
    margin-right: -15px;
    margin-left: -15px;
}

/* type.less */

h1 {
    font-size: 36px;
}

p {
    margin: 0 0 10px;
}

/* scaffolding.less */

body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

/*  */

html, body, #container, #box {
    height: 100%;
}

html::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: -1;
}

body {
    color: white;
    background-color: #444;
    font-family: UnivRennes, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: x-large;
    font-weight: 300;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

body.maintenance {
    background-image: url(images/bg-maintenance.jpg);
}

#container {
    background-image: url(images/star-blc.svg);
    background-repeat: no-repeat;
    background-size: 500px;
    background-position: calc(100vw - 300px) calc(100vh - 300px);
    background-attachment: fixed;
}

#box {
    background-image: url(images/logo-ur-blanc.svg);
    background-repeat: no-repeat;
    background-size: 200px;
    background-position: top 50px left 50px;
}

body {
    color: white;
    background-color: #444;
    font-family: UnivRennes, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: x-large;
    font-weight: 300;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

#counter-line {
    position: fixed;
    top: 0;
    height: 1rem;
    left: 0;
    background-color: white;
    transition: linear 1s;
}

a, a:hover, a:focus, a:visited {
	color: white;
	text-decoration: underline;
}

h1 {
    margin: 200px 0 50px;
    font-weight: bold;
    background-color: hsla(0, 0%, 0%, 0.5);
    padding: 1rem;
}

.d-none {
    display: none;
}


@media (max-width: 500px) {
    body.maintenance {
        background-image: url(images/bg-maintenance_small.jpg);
    }

    #container {
        background-image: none;
    }

    #box {
        background-position: top 50px center;
        margin: 0 auto;
    }
}